Home > Element Reference : Row

Contents

### Row

A single row in a rows element. Each child of the row element is placed in each successive cell of the grid. The row with the most child elements determines the number of columns in each row.

More information about Row

#### Attributes:

Attributes inherited from XUL Element

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com